<?php


namespace common\services;


use common\util\ActiveRecordHelper;

class ActiveRecordService
{
    use ActiveRecordHelper;

    public static function getInstance(): ActiveRecordService
    {
        return new self();
    }
}